acekard 2i update help

Discussion in 'Acekard' started by kiwi604, Aug 31, 2009.

  1. kiwi604
    OP

    kiwi604 Newbie

    Newcomer
    2
    0
    Aug 31, 2009
    United States
    i updated my dsi to 1.4 version through the dsi shop when it requested me to connect to internet for system update. now my acekard doesn't work.

    now when i save the new acekard 2i firmware update 1.4 to my SD card it still doesn't work.

    is there any way to update my acekard now AFTER i wrongly updated my dsi??? help!!!
     
  2. Golfman560

    Golfman560 TheRapist.com

    Member
    1,099
    0
    Dec 29, 2008
    Living with seals
    If you're on 1.4, you'll need a DSL or a DS to update the Ak2i. The firmware update has to be run to update the flashcart.
     
  3. Tokiopop

    Tokiopop Caffeine fiend

    Member
    1,833
    169
    Apr 14, 2009
    UK
    No no no no no. No. You have to RUN the update file, so the Acekard updates. If you don't run it, how's it going to update? This isn't an iPlayer. So you're goign to need a pre 1.4 DSi or a DSL/DS Phat to be able to run the update.

    In future, read before doing.
     
  4. azure0wind

    azure0wind GBAtemp Advanced Fan

    Member
    942
    16
    May 24, 2009
    Indonesia
    yes if you're has another dsi that the version is lower
    OR
    you have another ds
     
  5. kiwi604
    OP

    kiwi604 Newbie

    Newcomer
    2
    0
    Aug 31, 2009
    United States
    thanks everyone....it works now!!!